Expo error on start

Expo CLI 4.0.17 environment info:
System:
OS: Windows 10 10.0.19041
Binaries:
Node: 12.18.3 - C:\Program Files\nodejs\node.EXE
Yarn: 1.15.2 - C:\Program Files (x86)\Yarn\bin\yarn.CMD
npm: 6.14.6 - C:\Program Files\nodejs\npm.CMD
IDEs:
Android Studio: Version 4.1.0.0 AI-201.8743.12.41.6858069
npmPackages:
expo: ^40.0.0 => 40.0.0
react: 17.0.1 => 17.0.1
react-dom: 17.0.1 => 17.0.1
react-native: ^0.63.4 => 0.63.4
react-native-web: ^0.14.10 => 0.14.10
Expo Workflow: managed

image

I can’t run expo start without getting this spawn error when spawning the devtools and starting metro bundler. I have seen other people have this issue with no clear solution. How do I fix this issue? Thank you